@import url(v1.css);

@import url(//fonts.googleapis.com/css?family=Buda:300&v2);
@import url(//fonts.googleapis.com/css?family=Corben:700&v2);
@import url(//fonts.googleapis.com/css?family=Varela&subset=latin,latin-ext);

body {
	font-family: 'Buda', serif;
}

h1, h2, h3, h4 {
	font-family: 'Varela', sans-serif;
}

h1.title {
	font-family: 'Corben', serif;
	color: #6C9B30;
}

a, a:link, a:visited, a:hover, a:active {
	color: #6C9B30;
}

body {
	background: white url('calm/calm-bg.png') repeat-x;
}

div.main {
	background-color: white;
	padding: 20px;
	color: black;
	box-shadow: 0px 0px 20px #AAA;
	-webkit-box-shadow: 0px 0px 20px #AAA;
	-moz-box-shadow: 0px 0px 20px #AAA;
	 -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div.gridHeader {
	color: white;
	background-color: #6C9B30;
}

div.gridSlot, div.gridHeader {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.gridFree {
	background-color: #AAD9FC;
}

div.showTechnicallyFree div.gridTechnicallyFree {
	background-color: #AAD9FC;
}

div.gridHighlight {
	background-color: #FAEAC3;
}

div.service, div.team {
	border:thin solid gray;
	padding:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div.teamPic, div.servicePic {
	max-width: 30%;
}

